Subject: ADS stuff
From: "Jim Kirchstein" <[email-masked]>
To: "ADS Dan" <[email-masked]>
Date: Sun, 3 Apr 2011 10:55:28 -0500

Hi Dan....
Checking in to see what is new on the OCR/Kindle possibilities.
I believe you indicated it is best to have several books processed at one time...possibly 12?
I know it is hard to estimate, but perhaps, if you could run one book through the process ..  we would then have an idea of rough cost per book.

Several of us went to April's ceremony (wake) yesterday...it was well attended.  Lot of mystery exists on the future of Place of Hawks, Arkham House, etc.
April had signed several agreements (contracts), but I think it is doubtful any would be valid considering the health situation with her. April and I did several things together in concern with Aug's materials...we always got along fine. Since I introduced Sandy and Aug, and have known the family all these past years, I felt a close connection to April..she had a lot of Aug in her, which wasn't always beneficial according to others.

At the next meeting (next week, in Milw), I can let the board know what possibilities there would be for Derleth on eBooks.

Regards,

Jim Kirchstein